
/* Undo action for freezing a variable */
"undoFreezeAction" = "Congelar";

/* Undo action for unfreezing a variable */
"undoUnfreezeAction" = "Descongelar";

/* Undo action for adding a variable */
"undoAddVariable" = "Añadir Variable";

/* Undo action for adding multiple variables */
"undoAddVariables" = "Añadir Variables";

/* Undo action for removing a variable */
"undoRemoveVariable" = "Borrar Variable";

/* Undo action for removing multiple variables */
"undoRemoveVariables" = "Borrar Variables";

/* Default description for new script */
"defaultScriptDescription" = "Mi Script";

/* Undo action for nopping variables */
"undoNOPChangeAction" = "Cambio a NOP";

/* Alert title for NOP variable Error */
"nopErrorAlertTitle" = "Error NOP";

/* Alert message error for nopping a variable */
"nopSingleErrorAlertMessage" = "Parece que ha sucedido un error al anular (NOP) la instrucción.";

/* Alert message error for nopping multiple variables */
"nopMultipleErrorAlertMessage" = "Parece que ha sucedido un error al anular (NOP) las instrucciones.";

/* Undo action for changing variable description */
"undoDescriptionChange" = "Cambiar Descripción";

/* Undo action for changing variable type */
"undoTypeChange" = "Cambio de Tipo";

/* Undo action for freezing a variable value */
"undoFreezeValueChange" = "Cambio de Congelar Valor";

/* Undo action for changing a variable value */
"undoValueChange" = "Cambio de Valor";

/* Undo action for changing Active state of a single variable */
"undoSingleActiveChange" = "Cambio en activacion de variable";

/* Undo action for changing Active state of multiple variables */
"undoMultipleActiveChange" = "Cambios en activacion de variable";

/* Undo action for editing variables */
"undoEditVariablesChange" = "Editar variables";

/* Undo action for changing variable address */
"undoAddressChange" = "Cambio de Dirección";

/* Undo action for changing variable addresses */
"undoAddressChanges" = "Address Changes";

/* Undo action for changing variable size */
"undoSizeChange" = "Cambio de Tamaño";

/* Alert error title for changing variable size */
"failedChangeSizeAlertTitle" = "Error al cambiar el tamaño";

/* Alert message title for changing variable size */
"failedChangeSizeAlertMessage" = "El tamaño no pudo ser cambiado. Tal vez el tamaño solicitado es demasiado grande?";

/* Alert title for failing to change variable address due to a label cycle */
"failedRelateVariablesAlertTitle" = "Label creates a cycle";

/* Alert message for failing to change variable address due to a label cycle */
"failedRelateVariablesAlertMessageFormat" = "A label cannot be set because it creates a cycle '%@'";
